1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. To combat forum spam, we are temporarily disabling the ability to create new accounts for the forums. Please feel free to open a support ticket through out client area with any support issues. You can also search the forums for answers to many questions.

Php upgrade problem

Discussion in 'Installation / Upgrade Questions' started by watersidedesigns, Jun 25, 2008.

Thread Status:
Not open for further replies.
  1. watersidedesigns

    watersidedesigns New Member

    Hi All,

    My servers version of php was upgraded to 5 the other day and since then the website shows lots of ????????? where the calendars should be.

    This seems to be a ioncube / zend problem. My server provider has told me that the ioncube loader is available but the zend one is no longer available. My question is, can I change my installation for a ioncube one without losing data and how do I go about this?

    Many thanks in advance.
     
  2. Brian

    Brian EPC Developer Staff Member

    Download and run the test script to confirm which files you need, then follow the upgrade instructions which will keep all of your settings and database.
     
  3. watersidedesigns

    watersidedesigns New Member

    I have done this but it seems to have overwritten my settings and data :(
     
  4. Brian

    Brian EPC Developer Staff Member

    Your settings are in the config.inc.php file. Restore this file to keep your settings. If you're using mySQL, you should be set. If not, restore the database directory if using flat-file.
     
  5. watersidedesigns

    watersidedesigns New Member

    Thanks Brian
     
Thread Status:
Not open for further replies.

Share This Page